Bug 274601 - drivel includes code not properly licensed
drivel includes code not properly licensed
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: drivel (Show other bugs)
rawhide
All All
high Severity low
: ---
: ---
Assigned To: Paul W. Frields
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-02 13:14 EDT by Paul W. Frields
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.1.0-0.5.20060527cvs.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-10 12:53:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul W. Frields 2007-09-02 13:14:40 EDT
Description of problem:
The drivel package includes code licensed under the Aladdin Free Software
License (AFSL) and attempts to relicense it in a GPLv2+ package.  This package
is available under FC-6, F-7, and Rawhide.  The code should be removed, and the
package patched to work around the problem.

Version-Release number of selected component (if applicable):
drivel-2.1.0-0.4.20060527cvs.fc7

Additional info:
A request and patch have been submitted upstream but no changes have been made
there at this time.
Comment 1 Fedora Update System 2007-09-04 18:06:00 EDT
drivel-2.1.0-0.5.20060527cvs.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 2 Fedora Update System 2007-09-10 12:53:20 EDT
drivel-2.1.0-0.5.20060527cvs.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.